/** Shopify CDN: Minification failed

Line 8:81 Expected ")" to end URL token

**/
@font-face {
                            font-family: "ryn (1)";
                            src: url(//puppypilled.com/cdn/shop/t/5/assets/Ryn%20(1).woff2?v=80048368524061138881773888148) format("woff2");
                        }
h1 {
                            font-family: "ryn (1)" !important;
                            font-size: "42px" !important;
                        }
h2 {
                            font-family: "ryn (1)" !important;
                            font-size: "38px" !important;
                        }
h3 {
                            font-family: "ryn (1)" !important;
                            font-size: "36px" !important;
                        }
h4 {
                            font-family: "ryn (1)" !important;
                            font-size: "34px" !important;
                        }
h5 {
                            font-family: "ryn (1)" !important;
                            font-size: "32px" !important;
                        }
h6 {
                            font-family: "ryn (1)" !important;
                            font-size: "28px" !important;
                        }
p {
                            font-family: "ryn (1)" !important;
                            font-size: "18px" !important;
                        }
